Skip to content

Obtener token para notificaciones Kasnet​

POST
/api/token

Obtiene un token de acceso para recibir notificaciones de Kasnet

Authorizations​

bearerAuth

JWT token de autenticación. Utilice este esquema para autenticar solicitudes con un token JWT.

TypeHTTP (bearer)

Request Body​

application/json
JSON
{
"clientId": "string",
"webhookUrl": "string",
"eventTypes": [
[
"payment_completed",
"payment_failed",
"disbursement_confirmed"
]
]
}

Responses​

Token de notificaciones obtenido exitosamente
application/json
JSON
{
"success": true,
"notificationToken": "string",
"webhookUrl": "string",
"subscribedEvents": [
"string"
],
"expiresAt": "string",
"createdAt": "string"
}

Playground​

Server
Authorization
Body

Samples​

Powered by VitePress OpenAPI